Description

Hello again,

Is there a possibility to find information about an educational level obtained by respondents' parents that would be more detailed than
the information contained in maedqf and paedqf?

Best regards,

Danuta

History

#1 - 03/26/2021 09:05 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to Alita Nandi

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

Only for those respondents who lived with their parents in the same household at least once during the survey, you can pick up the educational
attainment reported by their parents (hiqual_dv). But for others maedqf and paedqgf are the only information available.

Best wishes,
Understanding Society User Support Team

#2 - 03/26/2021 03:10 PM - Danuta Zyczynska-Ciolek

Thank you very much for your help.
Have a nice weekend.
Danuta

#3 - 03/31/2021 04:17 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100
